html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

.brand-page__hero {
  width: 100%;
  height: 900px;
  position: relative; }
  .brand-page__hero .hero-image {
    width: 100%;
    height: 100%;
    object-fit: cover; }
  .brand-page__hero .hero-content {
    position: absolute;
    top: 260px;
    right: 247px;
    z-index: 2;
    text-align: right;
    color: #fff;
    font-family: "assistant"; }
    .brand-page__hero .hero-content .brand-title {
      font-family: "assistant";
      font-weight: 700;
      font-size: 80px;
      line-height: 82px;
      margin-bottom: 16px; }
    .brand-page__hero .hero-content .brand-subtitle {
      font-size: 30px;
      line-height: 40px;
      font-weight: 700; }
  .brand-page__hero .hero-wave {
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%; }
    .brand-page__hero .hero-wave img {
      width: 100%; }
  .brand-page__hero .play-video-btn {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: #D71323;
    border: 3.5px solid #fff; }

.brand-page .dark-layer {
  background: linear-gradient(to bottom, black, rgba(0, 0, 0, 0));
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  z-index: 1; }

@media screen and (max-width: 768px) {
  .brand-page .page-main-banner .banner-text {
    color: #ffffff; } }

.brand-page__content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  padding-inline: 240px;
  margin-top: 105px;
  margin-bottom: 160px;
  gap: 40px; }
  .brand-page__content .brand-description {
    width: 953px;
    text-align: right;
    font-family: "assistant";
    color: #414141; }
    .brand-page__content .brand-description h1, .brand-page__content .brand-description h2, .brand-page__content .brand-description h3, .brand-page__content .brand-description h4 {
      font-family: "assistant";
      font-size: 48px;
      font-weight: 700;
      line-height: 56px;
      margin-bottom: 32px; }
    .brand-page__content .brand-description p {
      font-size: 24px;
      font-weight: 400;
      line-height: 32px;
      text-align: right;
      margin-bottom: 32px; }
  .brand-page__content .brand-social .social-icons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
        justify-content: start;
    -ms-flex-align: center;
        align-items: center;
    gap: 24px; }
    .brand-page__content .brand-social .social-icons .social-link {
      display: block;
      width: 30px;
      height: 30px; }
      .brand-page__content .brand-social .social-icons .social-link img {
        width: 100%;
        height: 100%;
        object-fit: contain; }

.brand-page__products {
  margin-top: 130px;
  margin-bottom: 16px;
  padding-inline: 240px; }
  .brand-page__products .products-title {
    color: #414141;
    text-align: right;
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    margin-bottom: 56px;
    font-family: "assistant"; }

@media screen and (max-width: 1500px) {
  .brand-page__hero .hero-content {
    right: 150px; }
  .brand-page__content {
    padding-inline: 150px;
    gap: 210px; }
    .brand-page__content .brand-description {
      width: 925px;
      min-height: 400px;
      text-align: right;
      font-family: "assistant";
      color: #414141; }
      .brand-page__content .brand-description h1, .brand-page__content .brand-description h2, .brand-page__content .brand-description h3, .brand-page__content .brand-description h4 {
        font-family: "assistant";
        font-size: 48px;
        font-weight: 700;
        line-height: 56px;
        margin-bottom: 32px; }
      .brand-page__content .brand-description p {
        font-size: 24px;
        font-weight: 400;
        line-height: 32px;
        text-align: right;
        margin-bottom: 32px; }
    .brand-page__content .brand-social .social-title {
      font-family: "assistant";
      color: #414141;
      font-weight: 700;
      font-size: 30px;
      line-height: 40px;
      margin-bottom: 24px;
      text-align: right; }
    .brand-page__content .brand-social .social-icons {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      -ms-flex-align: center;
          align-items: center;
      gap: 24px; }
      .brand-page__content .brand-social .social-icons .social-link {
        display: block;
        width: 30px;
        height: 30px; }
        .brand-page__content .brand-social .social-icons .social-link img {
          width: 100%;
          height: 100%;
          object-fit: contain; }
  .brand-page__products {
    padding-inline: 150px; } }

@media screen and (max-width: 768px) {
  .brand-page__hero {
    width: 100%;
    height: 800px;
    position: relative;
    overflow: hidden; }
    .brand-page__hero .dark-layer {
      background: linear-gradient(to bottom, black, rgba(0, 0, 0, 0));
      position: absolute;
      top: 72px;
      left: 0;
      width: 100%;
      height: 400px;
      z-index: 1; }
    .brand-page__hero .hero-content {
      top: 130px;
      right: 16px;
      z-index: 2; }
      .brand-page__hero .hero-content .brand-title {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 8px; }
      .brand-page__hero .hero-content .brand-subtitle {
        font-size: 20px;
        line-height: 26px;
        font-weight: 600; }
    .brand-page__hero .hero-wave {
      width: 100%;
      left: unset;
      right: -580px;
      bottom: -2px; }
      .brand-page__hero .hero-wave img {
        width: unset; }
    .brand-page__hero .play-video-btn {
      width: 40px;
      height: 40px;
      border-radius: 50%;
      background-color: #D71323;
      border: 3.5px solid #fff; }
      .brand-page__hero .play-video-btn svg {
        width: 11px !important;
        height: 15px !important; }
  .brand-page__content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
        flex-direction: column;
    padding-inline: 16px;
    margin-top: 48px;
    margin-bottom: 48px;
    gap: 32px; }
    .brand-page__content .brand-description {
      width: 100%; }
      .brand-page__content .brand-description h1, .brand-page__content .brand-description h2, .brand-page__content .brand-description h3, .brand-page__content .brand-description h4 {
        font-size: 28px;
        line-height: 34px; }
      .brand-page__content .brand-description p {
        font-size: 18px;
        font-weight: 400;
        line-height: 24px;
        text-align: right;
        margin-bottom: 32px; }
        .brand-page__content .brand-description p:last-child {
          margin-bottom: 10px; }
    .brand-page__content .brand-social .social-title {
      display: none; }
    .brand-page__content .brand-social .social-icons {
      -ms-flex-pack: start;
          justify-content: start;
      gap: 20px; }
      .brand-page__content .brand-social .social-icons .social-link {
        display: block;
        width: 36px;
        height: 36px; }
        .brand-page__content .brand-social .social-icons .social-link img {
          width: 100%;
          height: 100%;
          object-fit: contain; }
  .brand-page__products {
    margin-top: 48px;
    margin-bottom: 16px;
    padding-inline: 16px; }
    .brand-page__products .products-title {
      font-size: 32px;
      line-height: 40px; } }

@media screen and (max-width: 768px) {
  header {
    background-color: #fff !important; } }
